#main {
color: #141414;
text-align: left;
position: relative;
max-width: 1000px;
margin-right: auto;
margin-left: auto;
padding-right: 15px;
padding-left: 20px;
}

#top3 {
text-align: left;
}

.slide-button::before {
content: "";
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
background-color: #ffffff;
transform: translateX(-100%);
z-index: -1;
transition: transform 0.4s ease;
}

.slide-button:hover::before {
transform: translateX(0);
}

.slide-button:hover {
color: #182260;
}

.slide-button {
display: inline-block;
padding: 8px 6px;
cursor: pointer;
background-color: transparent;
border: 1px solid #ffffff;
color: #ffffff;
position: relative;
overflow: hidden;
z-index: 1;
transition: color 0.4s ease;
}

.tf {
font-size: 1.2rem;
height: 38px;
}
